[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_00ST10.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_00ST10.bin
SSD Size=2.5"
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
AutoIncreseSerialNum=1
SetSSDSize=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
Skip_Scan_Window_Test=0
Temperature_Fixed=1
Temperature_Max=54
MP_EraseCheckStatus=0
DisableSmart01=0
DisableSmartC2=0
DisableSmartC3=0
DisableSmartC4=0
DisableSmartC5=0
DisableSmartC7=0
AfterMPDoResetSMART=1
Set Firmware Name=
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
CHCEMap=0
Pretest=0
KeepModelFWSN=0
SkipMPScan=0
SkipRDTScan=1
VendorInfo=
EraseMPChkBBT=1
MaxBBOffset=2
Win10TxBenchTrim=0
[RDT]
[Other]
SATA_SSC_Enable=0
